Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - mesos

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: mesos 1.1.0-1

Git Clone URL: https://aur-dev.archlinux.org/mesos.git (read-only)
Package Base: mesos
Description: A cluster manager that simplifies the complexity of running applications on a shared pool of servers
Upstream URL: http://mesos.apache.org/
Licenses: Apache
Groups: science
Submitter: dseg
Maintainer: evilezh
Last Packager: evilezh
Votes: 10
Popularity: 0.054961
First Submitted: 2014-07-14 09:47
Last Updated: 2016-11-24 15:02

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

dseg commented on 2015-12-24 11:43

@pyr
Thanks for the comment,
I've added "-Wno-error" compiler flag so build succeeded with gcc 5.3.
Also updated the version to 0.26.0.

pyr commented on 2015-12-21 10:24

Hi,

This package now fails to build with GCC, it does build with clang.
This issue is true for both 0.25.0 and 0.26.0

dseg commented on 2015-09-25 07:46

@ei-grad
Thank you for the comment.
I've just updated the package but have not yet tested.

ei-grad commented on 2015-09-22 07:51

It looks like the mesos-master now requires --work_dir parameter, too.

http://mesos.apache.org/documentation/latest/configuration/ says:

> Master Options
> Required Flags
> ...
> --work_dir=VALUE Where to store the persistent information stored in the Registry.

Mesos user/group doesn't exist in system by default, should I just create them and chown /var/{log,lib}/mesos? Could you, please, add "cat << EOF" block with instructions to mesos.install?

Thanks for package, good job :-)

dseg commented on 2015-07-27 08:44

I've temporary removed the '--with-network-isolator' compile option because this option reuquires libnl-3.2.26 since mesos 0.23.0 but ArchLinux has only libnl v0.3.25.

dseg commented on 2015-05-06 16:27

Updated to 0.22.1

dseg commented on 2015-05-06 09:54

@pyr
Glad to hear that you feel this package useful!

pyr commented on 2015-05-01 09:08

Hi,

Just a drive-by thank-you. Having the package around is super helpful when developing frameworks.

Cheers,
-pyr

dseg commented on 2015-03-29 06:49

Updated to 0.22.0

dylancanfield commented on 2015-02-11 18:41

Missing dependencies (both compile-time and run-time):
apr
subversion
google-glog (run-time only)